#
# Copyright (c) 2004-2005 The Trustees of Indiana University and Indiana
#                         University Research and Technology
#                         Corporation.  All rights reserved.
# Copyright (c) 2004-2005 The University of Tennessee and The University
#                         of Tennessee Research Foundation.  All rights
#                         reserved.
# Copyright (c) 2004-2005 High Performance Computing Center Stuttgart, 
#                         University of Stuttgart.  All rights reserved.
# Copyright (c) 2004-2005 The Regents of the University of California.
#                         All rights reserved.
# $COPYRIGHT$
# 
# Additional copyrights may follow
# 
# $HEADER$
#



SUBDIRS			= $(MCA_pls_DSO_SUBDIRS)
DISTCLEANFILES		= $(SUBDIRS)

# Every directory under here is a sym link to something in the main
# src/mca tree.  Hence, we don't want to distribute anything under
# here.

DIST_SUBDIRS		=
